#app > div > div.mx-auto.py-8.max-w-sm.flex.justify-center > span > svg {
    height: 50rem;
    width: 50rem;
}

#nova > div:nth-child(1) > header > div.hidden.lg\:w-60.shrink-0.md\:flex.items-center > a.inline-block.text-red-500.text-xs.font-bold.mt-1.text-center.uppercase {
    display: none;
}

#nova > div:nth-child(2) > div.p-4.md\:py-8.md\:px-12.lg\:ml-60.space-y-8 > div.relative > form > div.flex.flex-col.md\:flex-row.md\:items-center.justify-center.md\:justify-end.space-y-2.md\:space-y-0.md\:space-x-3 > button:nth-child(2) {
    display: none;
}
